@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
html, body, div, h1, h2, h3, h4, h5, h6, th, td, input, textarea, select, button{ font-family:'맑은고딕', 'Malgun Gothic', Tahoma, Dotum, '돋움', Arial, sans-serif; }
a[href^=mailto]{ color:#4D81D7; }
a[href^=mailto]:hover{ text-decoration:underline; }
a.link0{ color:#4D81D7!important; letter-spacing:0; }
a.link0:hover{ text-decoration:underline; }
.txtl{ text-align:left !important; }
.txtc{ text-align:center !important; }
.txtr{ text-align:right !important; }
/**/
.btn{ cursor:pointer !important; display:inline-block; text-align:center; padding:0 15px; }
.btn > *{ vertical-align:middle !important; }
.btn > i{ margin-right:5px; }
.btn0{ background:#999; color:white !important; line-height:32px; letter-spacing:-0.05em; }
.btn1{ background:#AC2C47; color:white !important; line-height:32px; letter-spacing:-0.05em; }
.titl0{ margin-top:-5px; line-height:normal; display:inline-block; vertical-align:top; color:#333; font-size:20px; margin-right:9px; letter-spacing:-0.05em; }
.sub_titl0{ line-height:normal; display:inline-block; vertical-align:top; padding-left:9px; position:relative; color:#A31432; font-size:15px; letter-spacing:-0.05em; }
.sub_titl0:before{ background:#D6D4D4; width:1px; height:13px; position:absolute; top:3px; left:0px; content:''; display:inline-block; }
/*#content > h3.title > img{ display:none; }*/
/*#content > h3.title > .stitle{ display:none; }*/
/**/
.table0{ border-top:1px solid #AC2C47; border-bottom:1px solid #D8D8D8; }
.table0 > table{ display:table; border-collapse:collapse; width:100%; }
.table0.fixed > table{ table-layout:fixed; }
.table0 > table > * > tr > td{ padding:7px; color:#666; font-size:13px; letter-spacing:-0.025em; }
.table0.center > table > * > tr > td{ text-align:center; }
.table0 > table > * > tr > td.label{ color:#666; background:#F4F4F4; font-weight:bold; text-align:center; }
.table0 > table > * > tr > td{ border-top:1px solid #D8D8D8; }
.table0 > table > * > tr:first-child td{ border-top:none; }
.table0 > table > * > tr > td{ border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; }
.table0 > table > * > tr > td:first-child{ border-left:none; }
.table0 > table > * > tr > td:last-child{ border-right:none; }
.table0 > table > thead{ border-bottom:1px solid #D8D8D8; }
